PATCH /account
TypeScript SDKThe npm client, generated from the API spec.Python SDKThe PyPI client, sync and async.
| Method | Path |
|---|---|
| PATCH | /v1/account |
curl -X PATCH "https://api.ellipsis.dev/v1/account" \
-H "Authorization: Bearer $ELLIPSIS_API_KEY" \
-H "Content-Type: application/json" \
-d '{}'import os
from ellipsis import Ellipsis
client = Ellipsis(api_key=os.environ["ELLIPSIS_API_TOKEN"])
result = client.account.update()
print(result)import { Ellipsis } from '@ellipsis-dev/sdk';
const client = new Ellipsis({
apiKey: process.env.ELLIPSIS_API_TOKEN!,
});
const result = await client.account.update();
console.log(result);Request
Example request body
{
"can_start_job_runs": false,
"contact_email": "string"
}
Body parameters
can_start_job_runsboolean
contact_emailstring
Response
Example response · 200
{
"account_id": 0,
"account_login": "string",
"can_start_job_runs": false,
"contact_email": "string"
}